# CLDF dataset derived from Wichmann's "Lexicostatistical Dataset of Mixe-Zoquean" from 2006

[![CLDF validation](https://github.com/lexibank/wichmannmixezoquean/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/wichmannmixezoquean/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Cysouw, M., Wichmann, S., & Kamholz, D. (2006). A critique of the separation base method for genealogical subgrouping, with data from mixe-zoquean. Journal of Quantitative Linguistics, 13(2-3), 225–264. doi:10.1080/09296170600850759
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


Wichmann's dataset of Mixe-Zoquean as used in Cysouw 2006

This dataset is licensed under a CC-BY-4.0 license

Available online at https://doi.org/10.1080/09296170600850759


Conceptlists in Concepticon:
- [Cysouw-2006-110](https://concepticon.clld.org/contributions/Cysouw-2006-110)
## Statistics


[![CLDF validation](https://github.com/lexibank/wichmannmixezoquean/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/wichmannmixezoquean/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 10
- **Concepts:** 110
- **Lexemes:** 1,106
- **Sources:** 10
- **Synonymy:** 1.04
- **Cognacy:** 1,106 cognates in 339 cognate sets (126 singletons)
- **Cognate Diversity:** 0.23
- **Invalid lexemes:** 0
- **Tokens:** 4,857
- **Segments:** 47 (0 BIPA errors, 0 CTLS sound class errors, 47 CLTS modified)
- **Inventory size (avg):** 27.60

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | data collection | Author, DataCollector
Johann-Mattis List | @lingulist | maintainer | Other
Simon J. Greenhill | @SimonGreenhill | maintainer, patron | Other




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)